[launcher]
modname      = The mystery's within demo;
image255x112 = TMW.bmp;
infotext     = Whoever goes in, never comes out;
website      = http://;
forum        = http://;

[multimod]
primarylist  = ;
secondrylist = ,mediavps;
